! copyright (c) 2008 Swedish Defence Research Agency (FOI) 
! may not be copied or distributed without written permission from FOI



      MODULE FWDISa

      IMPLICIT NONE

      COMPLEX*16 DISF1FW,DISF2FW, 
     & DIS3NSS, 
     & DIS3NSW, 
     & DISG1FW,DISG2FW
      COMPLEX*16, DIMENSION(:), ALLOCATABLE :: DIS1FW, DIS2FW, DIS3FW, DIS4FW
C     element "id" always at depth "zd(id)", on the "lower side" but  
C     note that "ys1 at interface with solid above" is "just before fluid"

      SAVE

      END MODULE FWDISa

